@import url(http://fonts.googleapis.com/css?family=Lusitana:400,700);

body
{
    color: #dde3e8;
    background: #00162b;
    font-size: 12px;
    font-family: "Trebuchet MS", "Lucida Sans", Tahoma, Verdana, sans-serif;
    line-height: 1.3;
}

h1
{
    font-size: 22px;
    font-family: "Lusitana", "Times New Roman", Georgia, serif;
}

   h1 small
    {
        display: block;
        font-size: 16px;
        font-style: italic;
        line-height: 1;
        color: #bcc9d8;
        position: relative;
        top: 3px;
    }

    h1 b
    {
        font-weight: bold;
        text-transform: uppercase;
        color: #998955;
    }

h2
{
    font-size: 18px;
    font-family: "Lusitana", "Times New Roman", Georgia, serif;
    margin-top: 10px;
}

    h2 small
    {
        display: block;
        font-size: 12px;
        line-height: 1;
    }

h3
{
    font-size: 14px;
    color: #fff;
    padding: 5px 0 2px 0;    font-family: "Lusitana", "Times New Roman", Georgia, serif;

}

    h3 b
    {
        font-weight: bold;
        color: #998955;
    }

a
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    text-decoration: underline;
}

div.column div.contentRegion
{
    padding-bottom: 2em;
}

.contentRegion h1, .contentRegion h2, .contentRegion h3, .contentRegion h4
{
    margin: 1em 0 0.25em 0;
}

 .contentRegion p
 {
     margin-top: 0.25em;
     margin-bottom: 0.5em;
     line-height: 1.4;
 }

  .contentRegion  ul
  {
    padding-left: 1.3em;
    }


 .contentRegion li
 {
     list-style-type: disc;
}

blockquote
{
    background: url("../img/bluetrans.png") repeat scroll 0 0 transparent;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
    padding: 10px 15px;
    margin-top: 0.5em;
}

span.logo
{
    text-transform: uppercase;
    border-bottom: 1px solid #998955;
}